Send a template message with unstructured data
Send a specific template message to a given phone number. Donβt worry about the structure, if the data is in the body AI will take care of it
Documentation Index
Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
Use this file to discover all available pages before exploring further.
Path Parameters
The template ID of the message to be sent
Query Parameters
API key needed to authorize the request
The stage id to send the message to
The stage id to send the message to
Body
The payload to send with the template message. Can be JSON or form data. To add integration data use the key integrationData and the value should be a JSON object with the following structure: { "integrationContactId": "value", "integrationDealId": "value", "additionalData": { "key": "value" } }
[{ "key": "value" }]Response
Message sent successfully.
